Sun Java System Web Server Advanced Search Mechanism Cross-Site Scripting Vulnerability

Bugtraq ID: 29355
Class: Input Validation Error
CVE: CVE-2008-2518
Remote: Yes
Local: No
Published: May 23 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: The vendor reported this issue.
Vulnerable: Sun Java System Web Server 6.1 SP8
Sun Java System Web Server 6.1 SP7
Sun Java System Web Server 6.1 SP6
Sun Java System Web Server 6.1 SP5
Sun Java System Web Server 6.1 SP4
Sun Java System Web Server 6.1 SP3
Sun Java System Web Server 6.1 SP2
Sun Java System Web Server 6.1 SP1
Sun Java System Web Server 6.1
Sun Java System Web Server 7.0 Update 2
Sun Java System Web Server 7.0 Update 1
Sun Java System Web Server 7.0
Not Vulnerable: Sun Java System Web Server 6.1 SP9
Sun Java System Web Server 7.0 Update 3


 

Privacy Statement
Copyright 2010, SecurityFocus